Bug 79102 - [MAINTAINER] audio/ncmpc: fix for plist
Summary: [MAINTAINER] audio/ncmpc: fix for plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-21 19:30 UTC by Mark Daniel Reidel
Modified: 2013-03-17 02:50 UTC (History)
0 users

See Also:


Attachments
ncmpc-0.11.1_1.patch (417 bytes, patch)
2005-03-21 19:30 UTC, Mark Daniel Reidel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Daniel Reidel 2005-03-21 19:30:02 UTC
During conversion to dynamic plist, the last committer made a little typo
Comment 1 Alexey Dokuchaev freebsd_committer 2005-03-22 04:14:54 UTC
State Changed
From-To: open->closed

Committed, thanks!